/* GLOBAL STYLES
-------------------------------------------------- */


/* Padding below the footer and lighter body text */

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */

.carousel-inner {
    height: 100%;
    width: 75vh;
    padding-right: -20%;
}


/* Declare heights because of positioning of img element */

.carousel-item {
    height: 80vh;
}


/* MARKETING CONTENT
-------------------------------------------------- */


/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2 {
    font-weight: 400;
}


/* rtl:begin:ignore */

.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0;
    /* Space out the Bootstrap <hr> more */
}


/* Thin out the marketing headings */

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    /* rtl:remove */
    letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}


/* FONT ADJUSTMENTS
-------------------------------------------------- */

.product-description {
    font-family: 'STIX Two Text', serif;
    font-size: 16px;
}


/* Aroma Bird Diffuser
-------------------------------------------------- */

.abdimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Aroma Bird Diff/aromabird.png");
}


/* Bouffant Cap
-------------------------------------------------- */

.bcimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffant1.png");
}

.bcimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffant2.png");
}

.bcimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffant3.png");
}

.bcimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffant4.png");
}

.bcimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffant5.png");
}

.bcimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffant6.png");
}

.bcimg7 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffantcap1.png");
}

.bcimg8 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Bouffant Cap/bouffantcap2.png");
}


/* Chef Small
-------------------------------------------------- */

.csimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall1.png");
}

.csimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall2.png");
}

.csimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall3.png");
}

.csimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall4.png");
}

.csimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall5.png");
}

.csimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall6.png");
}

.csimg7 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Small/chefsmall7.png");
}


/* Chef Tall
-------------------------------------------------- */

.ctimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Tall/cheftall1.png");
}

.ctimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Tall/cheftall2.png");
}

.ctimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Tall/cheftall3.png");
}

.ctimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Tall/cheftall4.png");
}

.ctimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Tall/cheftall5.png");
}

.ctimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Chef - Tall/cheftall6.png");
}


/* Cleaning In Progress
-------------------------------------------------- */

.cipimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Cleaning in Progress/cleaninginprogress.png");
}


/* Comb Pouch
-------------------------------------------------- */

.cpimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Comb Pouch/combpouch1.png");
}

.cpimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Comb Pouch/combpouch2.jpg");
}

.cpimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Comb Pouch/combpouch3.jpg");
}


/* Dental Kit
-------------------------------------------------- */

.dkimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Dental Kit/dental.png");
}

.dkimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Dental Kit/dental2.jpg");
}

.dkimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Dental Kit/dental3.jpg");
}


/* Electric Diffuser
-------------------------------------------------- */

.edimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser1.png");
}

.edimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser2.png");
}

.edimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser3.png");
}

.edimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser4.png");
}

.edimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser5.png");
}

.edimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser6.png");
}

.edimg7 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Electric Diffuser/elecdiffuser7.png");
}


/* Jute Slipper
-------------------------------------------------- */

.jsimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Jute Slipper/juteslipper1.png");
}

.jsimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Jute Slipper/juteslipper2.png");
}

.jsimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Jute Slipper/juteslipper3.png");
}

.jsimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Jute Slipper/juteslipper4.png");
}

.jsimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Jute Slipper/juteslipper5.png");
}

.jsimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Jute Slipper/juteslipper6.png");
}


/* Latex Gloves
-------------------------------------------------- */

.lgimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Latex Gloves/latex1.png");
}

.lgimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Latex Gloves/latex2.png");
}

.lgimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Latex Gloves/latex3.png");
}

.lgimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Latex Gloves/latex4.png");
}

.lgimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Latex Gloves/latex5.png");
}

.lgimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Latex Gloves/latex6.jpeg");
}


/* Laundry Bag
-------------------------------------------------- */

.lbimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Laundry Bag/laundry1.png");
}

.lbimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Laundry Bag/laundry2.png");
}

.lbimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Laundry Bag/laundry3.png");
}

.lbimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Laundry Bag/laundry4.png");
}

.lbimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Laundry Bag/laundry5.png");
}


/* Loofah
-------------------------------------------------- */

.loimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Loofah/loofah1.png");
}

.loimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Loofah/loofah2.png");
}

.loimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Loofah/loofah3.png");
}

.loimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Loofah/loofah4.png");
}

.loimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Loofah/loofah5.png");
}


/* News Paper Bag
-------------------------------------------------- */

.npbimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Newspaper bag/newspaperbag1.jpg");
}

.npbimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Newspaper bag/newspaperbag2.png");
}

.npbimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Newspaper bag/newspaperbag3.png");
}


/* Nitrile Gloves
-------------------------------------------------- */

.ngimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nitrile Gloves/nitrile1.png");
}

.ngimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nitrile Gloves/nitrile2.jpg");
}

.ngimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nitrile Gloves/nitrile3.jpg");
}

.ngimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nitrile Gloves/nitrile4.jpg");
}


/* Nw Closed Toe
-------------------------------------------------- */

.nctimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe1.png");
}

.nctimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe2.png");
}

.nctimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe3.png");
}

.nctimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe4.png");
}

.nctimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe5.png");
}

.nctimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe6.png");
}

.nctimg7 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Closed Toe/nwclosedtoe7.png");
}


/* Nw Napkin
-------------------------------------------------- */

.nnimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Napkin/nwnapkin1.png");
}

.nnimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Napkin/nwnapkin2.png");
}

.nnimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Napkin/nwnapkin3.png");
}

.nnimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Napkin/nwnapkin4.png");
}


/* Nw Open Toe
-------------------------------------------------- */

.notimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Open Toe/nwopentoe1.png");
}

.notimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Open Toe/nwopentoe2.png");
}

.notimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Open Toe/nwopentoe3.png");
}

.notimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Nw Open Toe/nwopentoe4.png");
}


/* Round Soap
-------------------------------------------------- */

.rsimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Round Soap/roundsoap1.png");
}

.rsimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Round Soap/roundsoap2.png");
}

.rsimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Round Soap/roundsoap3.png");
}


/* Shaving Kit  
-------------------------------------------------- */

.skimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shaving Kit/shavingkit1.png");
}

.skimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shaving Kit/shavingkit2.jpg");
}

.skimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shaving Kit/shavingkit3.jpg");
}

.skimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shaving Kit/shavingkit4.jpg");
}


/* Shoe Cover
-------------------------------------------------- */

.scovimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shoe Cover/shoecover1.png");
}

.scovimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shoe Cover/shoecover2.jpg");
}

.scovimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shoe Cover/shoecover3.png");
}

.scovimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shoe Cover/shoecover4.png");
}


/* Shoe Mit
-------------------------------------------------- */

.smimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shoe Mit/shoemit1.png");
}

.smimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shoe Mit/shoemit2.png");
}


/* Shower Cap
-------------------------------------------------- */

.scapimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shower Cap/showercap1.png");
}

.scapimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shower Cap/showercap2.png");
}

.scapimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shower Cap/showercap3.png");
}

.scapimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Shower Cap/showercap4.png");
}


/* Terry Black
-------------------------------------------------- */

.tbimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblack1.png");
}

.tbimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblack2.png");
}

.tbimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblack3.png");
}

.tbimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblack4.png");
}

.tbimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblack5.png");
}

.tbimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblackpack1.png");
}

.tbimg7 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry Black/terryblackpack2.png");
}


/* Terry White
-------------------------------------------------- */

.twimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry White/terrywhite1.png");
}

.twimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry White/terrywhite2.png");
}

.twimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry White/terrywhite3.png");
}

.twimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Terry White/terrywhitepack.png");
}


/* Tlight Candle
-------------------------------------------------- */

.tcimg {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light candle/tlcandle.png");
}

.tcimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light candle/tlcandle1.png");
}

.tcimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light candle/tlcandle2.jpg");
}

.tcimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light candle/tlcandle3.png");
}

.tcimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light candle/tlcandle4.jpg");
}

.tcimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light candle/tlcandle5.png");
}


/* Tlight Diffuser
-------------------------------------------------- */

.tdimg {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light diffuser/tlight.png");
}

.tdimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light diffuser/tlight1.jpg");
}

.tdimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light diffuser/tlight2.jpg");
}

.tdimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/T-light diffuser/tlight3.jpg");
}


/* Toilet Roll
-------------------------------------------------- */

.trimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Toilet Roll/toilet1.png");
}

.trimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Toilet Roll/toilet2.png");
}

.trimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Toilet Roll/toilet3.png");
}

.trimg4 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Toilet Roll/toilet4.png");
}

.trimg5 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Toilet Roll/toiletall1.png");
}

.trimg6 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Toilet Roll/toiletall2.png");
}


/* Wet Floor
-------------------------------------------------- */

.wfimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/Wet floor/wetfloor.jpg");
}


/* U Cut Bag
-------------------------------------------------- */

.ucbimg1 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/U-Cut Bag/ucut1.png");
}

.ucbimg2 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/U-Cut Bag/ucut2.png");
}

.ucbimg3 {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("hotelsdesc/images/U-Cut Bag/ucut3.png");
}